CVE-2020-13313 – A vulnerability was discovered in GitLab versions before 13.1.10, 13.2.8 and 13.3.4. An un …

Vuln ID: CVE-2020-13313

Published:  2020-09-14  20:15:11Z

Description: A vulnerability was discovered in GitLab versions before 13.1.10, 13.2.8 and 13.3.4. An unauthorized project maintainer could edit the subgroup badges due to the lack of authorization control.

Source: NVD.NIST.GOV